{
  "type": "web_app",
  "params": {
    "webAppSmartId": "XMtRp5u",
    "webAppType": "DASH"
  },
  "owner": "quentin.groshens@dataiku.com",
  "listed": true,
  "name": "Webapp",
  "dashboardCreationId": "W36UEVc",
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1756974030745
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}